/* Section1 Tráfico Mayorista */
.trafico_mayorista #section1 {display:block; overflow:hidden;}
.trafico_mayorista #section1 .item .info {position:absolute; bottom: 30%; left:20%; right:20%; width:60%; text-align:center;}
.trafico_mayorista #section1 .item .info h2 {font-size:50px; font-weight:800; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.trafico_mayorista #section1 .item .info h3 {font-size:38px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.trafico_mayorista #section1 .item .info a {margin:50px 0 0 0; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #fb9922;}
.trafico_mayorista #section1 .item .info a:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.trafico_mayorista #section1 .item .info p {font-size:20px; font-weight:500; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin: 30px 0 20px;}
.trafico_mayorista #section1 .item .info ul {width:215px; text-align:left; display:inline-block;}
.trafico_mayorista #section1 .item .info ul li {font-size:15px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67); margin:0 0 10px 0;}
.trafico_mayorista #section1 .item .info ul li .fa {color:#22fb74; margin:0 5px 0 0;}
.trafico_mayorista #section1 .owl-controls {}
.trafico_mayorista #section1 .owl-controls .owl-buttons {position:absolute; top:45%; width:90%; left:5%;}
.trafico_mayorista #section1 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.trafico_mayorista #section1 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/* Section2 Tráfico Mayorista */
.trafico_mayorista #section2 {max-width:1280px; margin:40px auto 0;}
.trafico_mayorista #section2 header {text-align:center;}
.trafico_mayorista #section2 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.trafico_mayorista #section2 header p {font-size:19px; color:#999999; font-weight:300;}
.trafico_mayorista #section2 .box {width:90%; padding:0 5%; overflow: hidden; margin:40px 0 0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.trafico_mayorista #section2 .box .aleft {float:left; width:50%;}
.trafico_mayorista #section2 .box .aright {float:right; width:50%;}
.trafico_mayorista #section2 .box h3 {font-size: 30px; font-weight: 800; margin: 8% 0 35px 0; color: #fb9922;}
.trafico_mayorista #section2 .box p {font-size: 16px; color: #a6a6a6; font-weight: 300; line-height: 160%; text-align: justify;}
.trafico_mayorista #section2 .box img {width:100%; height: auto; display:block;}

/* Section3 Tráfico Mayorista */
.trafico_mayorista #section3 {margin:0 auto; position: relative; margin:0 auto; background:#e0e0e0; width:100%;}
.trafico_mayorista #section3 .box header {text-align:center;}
.trafico_mayorista #section3 .box header h2 {font-size:30px; font-weight:800; margin:0 0 20px 0; color:#fb9922;}
.trafico_mayorista #section3 .box header p {font-size:19px; color:#666666; font-weight:300;}
.trafico_mayorista #section3 .box {width:90%; padding:40px 5%; overflow: hidden; max-width:1140px; margin:0 auto;}
.trafico_mayorista #section3 .box .aleft {float:left; width:100%; margin:30px 0 0 0;}
.trafico_mayorista #section3 .box .aleft.full {width:100% !important;}
.trafico_mayorista #section3 .box .aright {float:right; width:50%; margin:30px 0 0 0;}
.trafico_mayorista #section3 .box h3 {font-size: 18px; font-weight: 300; margin: 0 5px 35px 0; color: #999999; display:inline;}
.trafico_mayorista #section3 .box p {font-size: 15px; color: #999999; font-weight: 300; line-height:160%; margin:20px 0 0 0;}
.trafico_mayorista #section3 .box img {width:100%; height: auto; display:block;}
.trafico_mayorista #section3 .box ul {text-align:left; display:inline-block;}
.trafico_mayorista #section3 .box ul li {font-size:18px; font-weight:300; color:#a6a6a6;  margin:0 0 10px 0;}
.trafico_mayorista #section3 .box ul li .fa {color:#fb9922; margin:0 5px 0 0;}

/* Section4 Tráfico Mayorista */
.trafico_mayorista #section4 {max-width:1280px; margin:0 auto 40px;}
.trafico_mayorista #section4 header {text-align:center;}
.trafico_mayorista #section4 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.trafico_mayorista #section4 header p {font-size:19px; color:#999999; font-weight:300;}
.trafico_mayorista #section4 .servicios {margin:40px 0 0; overflow:hidden;}
.trafico_mayorista #section4 .servicios .serv {float:left; width:29%; margin:0 2%; text-align:center;}
.trafico_mayorista #section4 .servicios .serv img {margin:0 0 35px 0;}
.trafico_mayorista #section4 .servicios .serv h3 {font-size: 16px; color: #fb9922; font-weight: 700; line-height: 120%;}
.trafico_mayorista #section4 .servicios .serv p {font-size: 13px; color: #a6a6a6; font-weight: 300; line-height: 120%; text-align: center; margin: 10px 0 0 0;}
.trafico_mayorista #section4 .more {margin:0 auto; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.trafico_mayorista #section4 .more:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}


/* Section5 Tráfico Mayorista */
.trafico_mayorista #section5 {background:#e0e0e0; width:100%; height:250px; overflow:hidden;}
.trafico_mayorista #section5 .item {width: 90%;margin: 0 auto; height: 500px; max-width: 1155px; text-align: center; padding: 0 5%;}
.trafico_mayorista #section5 h2 {font-size: 30px; font-weight: 800; color: #fb9922; margin: 70px 0 20px; display: inline-block;}
.trafico_mayorista #section5 p {font-size: 16px; font-weight: 300; color: #999999; line-height: 120%;}
.trafico_mayorista #section5 .owl-controls .owl-buttons {position:absolute; top:17%; width:90%; left:5%;}
.trafico_mayorista #section5 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev_grey.png') no-repeat;}
.trafico_mayorista #section5 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next_grey.png') no-repeat;}

.separa {width:100%; display: block; overflow:hidden; height:2px; clear:both; background:#fb9922; margin: 0;}
